.. _vim.vm.device.VirtualSoundCard: ../../../vim/vm/device/VirtualSoundCard.rst


vim.vm.device.VirtualSoundBlaster16
===================================
  The VirtualSoundBlaster16 data object type represents a Sound Blaster 16 sound card in a virtual machine.
:extends: vim.vm.device.VirtualSoundCard_

Attributes:
